Index: extensions/set_plugins/template/admin.tpl
===================================================================
--- extensions/set_plugins/template/admin.tpl	(revision 11484)
+++ extensions/set_plugins/template/admin.tpl	(revision 11497)
@@ -1,12 +1,11 @@
 <meta http-equiv="X-UA-Compatible" content="IE=edge" />
 <meta http-equiv="X-UA-Compatible" content="IE=IE9" />
-{html_head}
+
 {if $PHPWG_VERSION < 2.2 } 
-
 {include file= $SET_PLUGINS_PATH_ABS|@cat:'template/header_2_1.tpl'}
 {else} 
 {include file= $SET_PLUGINS_PATH_ABS|@cat:'template/header_2_2.tpl'} 
 {/if}
-{/html_head}
+
 
 <fieldset >
@@ -24,19 +23,6 @@
       {$nb_plugins}</label>/
       <label class="cluetip" title="{'s_pl_action3'|@translate}">
-      {$smarty.foreach.plugins_loop.total}</label>] </legend>
-<form action="{$action}" method="post" name="form_set_plugins" id="form_set_plugins"> 
-  <input   name="unset_plugins" type="submit" value="{'Deactivate'|@translate}" class="cluetip button" title="{'s_pl_action4'|@translate}" />
-  <input   name="set_plugins" type="submit" value="{'Activate'|@translate}" class="cluetip" title="{'s_pl_action5'|@translate}" />   
-  <label class="cluetip" title="{'s_pl_action6'|@translate}"> {'nb'|@translate}:</label>
-  <input name="nb" type="text" value="{$nb}" size="5" />
-  <input name="list_visible" id="list_visible" type="hidden" value="{$list_visible}" />    
-  <input name="add_plugins" type="hidden" id="add_plugins" value="{$add_plugins}" />
-  <input type="submit" name="init_plugins" class="cluetip"  title="{'s_pl_action7'|@translate}" value="{'store'|@translate}" />
-  <input type="hidden" id="set" name="set" value="{$set}" />
-  <input class="cluetip" title="{'s_pl_action8'|@translate}  {$edited_file}" type="submit"       value="{'save_file'|@translate}" name="submit" />
-  {if $restore}
-  <input class="cluetip" title="{'s_pl_action9'|@translate}  {$edited_file}" type="submit"
-  value="{'restore'|@translate}" name="restore" onclick="return confirm('{'restore_confirm'|@translate|escape:'javascript'}');" />
-  {/if}
+      {$smarty.foreach.plugins_loop.total}</label>] 
+      {include file=$SET_PLUGINS_PATH_ABS|@cat:'template/menu.tpl'}
  <p>
 {/if}
@@ -45,7 +31,8 @@
 <td width="50%" align="left" name="plugins_name" rel="actif" class="pluginBoxNameCell" >
     {if $plugin.STATE == 'active'}
-{$plugin.NAME}
-{else} 
-{/if}
+    <span style="color: {$plugin.COLOR}" > {$plugin.NAME}
+    </span>
+       
+    {/if}
 </td>        
 
@@ -79,21 +66,5 @@
  {if $smarty.foreach.plugins_name.total==0}
   [{$smarty.foreach.plugins_name.total}/{$nb_plugins}]
-   </legend>
-   <form action="{$action}" method="post" name="form_set_plugins" id="form1">
-   <input name="unset_plugins" type="submit" value="{'Deactivate'|@translate}" class="cluetip button"
-     title="{'s_pl_action4'|@translate}" />
-   <input name="set_plugins" type="submit" value="{'Activate'|@translate}" class="cluetip"
-     title="{'s_pl_action5'|@translate}" />
-   <label class="cluetip" title="{'s_pl_action6'|@translate}">
-     {'nb'|@translate}:</label>
-   <input name="nb" type="text" value="{$nb}" size="5" />
-   <input name="list_visible" id="Hidden1" type="hidden" value="{$list_visible}" />
-   <input name="add_plugins" type="hidden" id="add_plugins" value="{$add_plugins}" />
-   <input type="submit" name="init_plugins" class="cluetip" title="{'s_pl_action7'|@translate}" value="{'store'|@translate}" />
-   <input type="hidden" id="Hidden3" name="set" value="{$set}" />
-   <input class="cluetip" title="{'s_pl_action8'|@translate}  {$edited_file}" type="submit" value="{'save_file'|@translate}" name="submit" />
-   {if $restore}
-   <input class="cluetip" title="{'s_pl_action9'|@translate}  {$edited_file}" type="submit" value="{'restore'|@translate}" name="restore" onclick="return confirm('{'restore_confirm'|@translate|escape:'javascript'}');" />
-   {/if}
+  {include file=$SET_PLUGINS_PATH_ABS|@cat:'template/menu.tpl'}
    <p>
      {/if}
@@ -101,29 +72,2 @@
       </form>
   </fieldset>
-{*/if*} 
-
-{footer_script} 
-var root = '{$SET_PLUGINS_PATH}';
- var get_post = "{$SET_PLUGINS_PATH}include/set_post.php";
-var list_visible = '{$list_visible}';
- var nb = '{$nb}'; 
- {if $liste_plugins} 
- liste_plugins=new Array(); 
- {foreach from=$liste_plugins item=plugin name=plugins_name} 
- 
-  liste_plugins.push('{$plugin.NAME}') ;
- {/foreach}
-  {else} 
-  var liste_plugins = new Array(); 
-  {/if} 
-  {literal} 
-  jQuery(document).ready(function() { 
-  jQuery.ajax({ method: 'POST',
-url: get_post,
- data: { root:root,list_visible:list_visible,nb:nb },
-  dataType: 'json',
-success: function(data) {
- n=data; 
- } });
-  });
-   {/literal}{/footer_script}
